prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pluginlibdir=${exec_prefix}/lib/mission-control

Name: mission-control
Description:  Mission control filters interface library
Requires: dbus-1 >= 0.50, libtelepathy >= 0.0.54
Version: 4.60
Libs: -L${libdir} -lmissioncontrol-server
Cflags: -I${includedir}/mission-control

